
VIRTUAL CREDIT CARD - Bug #16446

Android [Treats][Treats Redemption] App crash when BE return error message

11 May 2023 05:23 PM - hsulynn pang

Status: Closed Start date: 11 May 2023

Priority: High Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: App crash when BE return error message

Expected result: Display error message when BE return error message

History

#1 - 12 May 2023 10:27 AM - hsulynn pang

- File retest vxv.mp4 added

- File retest vxiii.jpeg added

- File retest vxii.jpeg added

- File retest vxi.jpeg added

- File retest vx.jpeg added

- File retest v.jpeg added

- File retest iv.jpeg added

- File retest iii.jpeg added

- File retest ii.jpeg added

- File retest i.jpeg added

tested

#2 - 12 May 2023 10:36 AM - Abdul Halim Baharom

- Status changed from New to Resolved

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#3 - 12 May 2023 10:52 PM - hsulynn pang

- Status changed from Resolved to Closed

Files

WhatsApp Image 2023-05-11 at 17.10.06 (1).jpeg 37.6 KB 11 May 2023 hsulynn pang

WhatsApp Image 2023-05-11 at 17.10.06.jpeg 62 KB 11 May 2023 hsulynn pang

WhatsApp Image 2023-05-11 at 17.10.05.jpeg 29.7 KB 11 May 2023 hsulynn pang

SVID_20230511_170945_1.mp4 505 KB 11 May 2023 hsulynn pang

retest vxiii.jpeg 42.5 KB 12 May 2023 hsulynn pang

retest vxii.jpeg 55.1 KB 12 May 2023 hsulynn pang

retest vxi.jpeg 90.8 KB 12 May 2023 hsulynn pang

retest vx.jpeg 42.4 KB 12 May 2023 hsulynn pang

retest v.jpeg 54.4 KB 12 May 2023 hsulynn pang

retest iv.jpeg 86.9 KB 12 May 2023 hsulynn pang

retest vxv.mp4 1.94 MB 12 May 2023 hsulynn pang

retest ii.jpeg 54.1 KB 12 May 2023 hsulynn pang

retest iii.jpeg 42.4 KB 12 May 2023 hsulynn pang
retest i.jpeg 86.9 KB 12 May 2023 hsulynn pang
